/* $Revision: 6147 $ - $Date: 2010-08-11 01:40:25 +0200 (wo, 11 aug 2010) $ */


/************************************
*
*	THEME
*
************************************/

/************************************
*
*	PRODUCT LIST 
*
************************************/

a{}
p{
}
#myshp_list {
}
.myshp_list_top {
}
.myshp_list_row {
}
.myshp_list_row_even {
}
.myshp_list_row_odd {
}
.myshp_list_topleft_corner {
}
.myshp_list_topright_corner {
}
.myshp_list_bottomleft_corner {
}
.myshp_list_bottomright_corner {
}
.myshp_list_left_side {
}
.myshp_list_right_side {
}
.myshp_list_bottom_side {
}
.myshp_list_top_side {
}
	/************************************
	*
	*	EACH PRODUCT ON THE LIST 
	*
	************************************/
.myshp_list_product {
	background:#ffffff;
	width: 100%;
}

.myshp_list_product_border_top {
	background: url("/skins/templates/views/default9/images/b_up.gif") repeat-x;
}
.myshp_list_product_border_top_corner_left {
	background: url("/skins/templates/views/default9/images/b_leftup.gif") no-repeat scroll left top transparent;
}
.myshp_list_product_border_top_corner_right {
	background: url("/skins/templates/views/default9/images/b_rightup.gif") no-repeat scroll right top transparent;
}
.myshp_list_product_border_left {
	background: url("/skins/templates/views/default9/images/b_left.gif") repeat-y scroll left top transparent;
}
.myshp_list_product_border_right {
	background: url("/skins/templates/views/default9/images/b_right.gif") repeat-y scroll right top transparent;
}
.myshp_list_product_border_bottom {
	background: url("/skins/templates/views/default9/images/b_bottom.gif") repeat-x scroll left bottom transparent;
}
.myshp_list_product_border_bottom_corner_left {
	background: url("/skins/templates/views/default9/images/b_leftunder.gif") no-repeat scroll left bottom transparent;
}
.myshp_list_product_border_bottom_corner_right {
	background: url("/skins/templates/views/default9/images/b_rightunder.gif") no-repeat scroll right bottom transparent;
}

.myshp_list_product_header {
	background: url("/skins/templates/views/default9/images/b_up.gif") repeat-x;
}
.myshp_list_product_title {
	background: url("/skins/templates/views/default9/images/b_up.gif") repeat-x;
	font-size:12px;
	background-color: #cccccc;
	font-weight: bold;
}

.myshp_list_product_body {
}
.myshp_list_product_box {
}
#innerbox{
}
.myshp_list_product_features {

	text-align: left;
	padding-left: 15px;
	padding-top: 10px;

}
.myshp_list_product_features *{
}
.myshp_list_product_row {
}
.myshp_list_product_row_odd {
}
.myshp_list_product_row_even {
}
.myshp_list_product_image {
	cursor: pointer;
}
.myshp_list_product_image_box {
	float: left;
	padding: 10px;
}
.myshp_list_product_image * {
}
.myshp_list_product_image_de {
	background: url('http://www.mijnwinkel.nl/pic/cmd/de/b-orderlist.gif') no-repeat top left;
	width:100px;
	height:20px;
}
.myshp_list_product_image_en {
	background: url('http://www.mijnwinkel.nl/pic/cmd/en/b-orderlist.gif') no-repeat top left;
	height:20px;
}
.myshp_list_product_image_es {
	background: url('http://www.mijnwinkel.nl/pic/cmd/es/b-orderlist.gif') no-repeat top left;
	height:20px;
}
.myshp_list_product_image_fr {
	background: url('http://www.mijnwinkel.nl/pic/cmd/fr/b-orderlist.gif') no-repeat top left;
	height:20px;
}
.myshp_list_product_image_nl {
	background: url('http://www.mijnwinkel.nl/pic/cmd/nl/b-orderlist.gif') no-repeat top left;
	height:20px;
}
.myshp_list_product_image_pl {
}
.myshp_list_product_image_pt {
}
.myshp_list_product_image_nlb2b {
}
.myshp_list_product_image_fi {
}
.myshp_list_product_image_it {
}
.myshp_list_product_image_ru {
}
.myshp_list_product_image_se {
}
.myshp_list_product_label {
}
.myshp_list_product_value {
}
.myshp_list_product_label_price {
	font-weight:bold;
}
.myshp_list_product_value_price {
	font-weight:bold;
}
.myshp_list_product_price {
	font-weight:bold;
}
.myshp_list_product_quantity_label {                      
}
.myshp_list_product_quantity_value {
}
.myshp_list_product_quantity_field {
}
.myshp_list_product_select_label {
}
.myshp_list_product_select_value {
}
.myshp_list_product_select_field {
}
.myshp_list_product_order {
}
.myshp_list_product_quotation {
}
.myshp_list_product_buttons {
}
.myshp_list_product_moreinfo_button {
	color: #666666;
	font-weight:bold;
	text-decoration:none;
}

.myshp_list_product_order_button {
	color: #666666;
	font-weight:bold;
	text-decoration:none;
}
.myshp_list_product_quotation_button {
	color: #666666;
	font-weight:bold;
	text-decoration:none;
}
.myshp_list_product_footer {
	color: #000000;
}
.myshp_list_product_description {       
}
.myshp_list_product_description_long {
}
	/************************************
	*
	*	THE BOTTOM OF THE LIST 
	*
	************************************/
.myshp_list_bottom {
}
.myshp_list_navigation {
}
.myshp_list_bottom_footer {
}	
.myshp_list_bottom_results {
}




/************************************
*
*	BASE 
*
************************************/

/************************************
*
*	PRODUCT LIST 
*
************************************/

a{outline:none;
}
p{
}
#myshp_list {
	overflow:hidden;
	text-align:center;
}
.myshp_list_top {
}
.myshp_list_row {
}
.myshp_list_row_even {
}
.myshp_list_row_odd {
}
.myshp_list_topleft_corner {
}
.myshp_list_topright_corner {
}
.myshp_list_bottomleft_corner {
}
.myshp_list_bottomright_corner {
}
.myshp_list_left_side {
}
.myshp_list_right_side {
}
.myshp_list_bottom_side {
}
.myshp_list_top_side {
}
	/************************************
	*
	*	EACH PRODUCT ON THE LIST 
	*
	************************************/
.myshp_list_product {
}

/*
.myshp_list_product_border_top {
	height: 9px;
}
*/

.myshp_list_product_border_top_corner_left {
}

.myshp_list_product_border_top_corner_right {
	padding: 4px 0 3px;
}
.myshp_list_product_border_left {
}
.myshp_list_product_border_right {
}
.myshp_list_product_footer {
	height: 9px;
}
.myshp_list_product_border_bottom {
}
.myshp_list_product_border_bottom_corner_left {
	height: 9px;
}

.myshp_list_product_border_bottom_corner_right {
	height: 9px;
}

.myshp_list_product_header {
}
.myshp_list_product_title {
}
.myshp_list_product_body {
	padding-left: 4px;
	position: relative;
}
.myshp_list_product_box {
	padding:0;
}
.innerbox{
}
.myshp_list_product_feature_title{
	display: none;
}
.myshp_list_product_features {
	padding-bottom: 45px;
}
.myshp_list_product_features *{
}
.myshp_list_product_row {
	clear:both;
}
.myshp_list_product_row_odd {
}
.myshp_list_product_row_even {
}
.myshp_list_product_image {
}
.myshp_list_product_image_box {
	vertical-align: top;
	text-align:center;
}
.myshp_list_product_image * {
}
.myshp_list_product_image_de {
}
.myshp_list_product_image_en {
}
.myshp_list_product_image_es {
}
.myshp_list_product_image_fr {
}
.myshp_list_product_image_nl {
}
.myshp_list_product_image_pl {
}
.myshp_list_product_image_pt {
}
.myshp_list_product_image_nlb2b {
}
.myshp_list_product_image_fi {
}
.myshp_list_product_image_it {
}
.myshp_list_product_image_ru {
}
.myshp_list_product_image_se {
}
.myshp_list_product_label {
	vertical-align: top;
	padding-right: 5px;
}
.myshp_list_product_value {
	vertical-align: top;
	padding-right: 10px;
}
.myshp_list_product_label_price {
	padding-right: 5px;
}
.myshp_list_product_value_price {
	display:block;
	clear:both;
}
.myshp_list_product_price {
	padding:0 5px 5px 5px;
}
.myshp_list_product_quantity_label {                      
}
.myshp_list_product_quantity_value {
}
.myshp_list_product_quantity_field {
}
.myshp_list_product_select_label {
}
.myshp_list_product_select_value {
}
.myshp_list_product_select_field {
}
.myshp_list_product_order {
}
.myshp_list_product_quotation {
}
.myshp_list_product_buttons {
	padding:0 5px 5px 5px;
	position: absolute;
	right: 5px;
	bottom: 5px;
}
.myshp_list_product_buttons .myshp_list_product_body {
	text-align: right;
	padding-bottom: 5px;
}
.myshp_list_product_moreinfo_button {
	display:block;
	clear:both;
}
.myshp_list_product_order_button {
	display:block;
	clear:both;
}
.myshp_list_product_quotation_button {
	display:block;
	clear:both;
}
.myshp_list_product_description {       
}
.myshp_list_product_description_long {
}

.myshp_list_spacer {
	clear: both;
	height: 20px;
}
	/************************************
	*
	*	THE BOTTOM OF THE LIST 
	*
	************************************/
.myshp_list_bottom {
}
.myshp_list_navigation {
}
.myshp_list_bottom_footer {
}	
.myshp_list_bottom_results {
}

/*******************************************
 *
 *   HIDE TEXTUAL BUTTONS
 *
 *******************************************/

.myshp_list_text_buttons {
	display: none;
}

/*******************************************
 *
 *   SHOW GRAPHICAL BUTTONS
 *
 *******************************************/

.myshp_list_graphic_buttons {
	display: inline-block;
	margin-top: 5px;
	float: left;
}